#!/bin/sh
export PATH='/usr/lib/ccache/bin:/usr/local/bin:/usr/bin:/bin'
echo 'name: agum
version: 2.5
id: agum-2.5-86f266ec34e536bb5fafeb3e0d2c899e

license: GPL
copyright:
maintainer: ramsdell@mitre.org
stability:
homepage:
package-url:
synopsis: Unification and Matching in an Abelian Group
description: The unification problem is given the problem
             statement t =? t\'\'', find a most general
             substitution s such that s(t) = s(t\'\'') modulo
             the axioms of an Abelian group.  The matching
             problem is to find a most general substitution
             s such that s(t) = t\'\'' modulo the axioms.
             Substitition s is more general than s\'\'' if
             there is a substitition s\" such that s\'\'' =
             s\" o s.
category: Algebra
author:
exposed: True
exposed-modules: Algebra.AbelianGroup.UnificationMatching
                 Algebra.AbelianGroup.IntLinEq
hidden-modules:
trusted: False
import-dirs: /usr/lib/ghc-7.8.2/site-local/agum-2.5
library-dirs: /usr/lib/ghc-7.8.2/site-local/agum-2.5
hs-libraries: HSagum-2.5
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.7.0.0-9dd94c6fa40914f9287ea41949cd31fb
         containers-0.5.5.1-aae38cb3e328cc157e2a48942dc1ec6a
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/i386-linux-ghc-7.8.2/agum-2.5/html/agum.haddock
haddock-html: /usr/share/doc/i386-linux-ghc-7.8.2/agum-2.5/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
